<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="TAKEONE_EMASS.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup>
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2" />
    </startup>
    <userSettings>
        <TAKEONE_EMASS.My.MySettings>
            <setting name="server" serializeAs="String">
                <value>localhost</value>
            </setting>
            <setting name="userid" serializeAs="String">
                <value>root</value>
            </setting>
            <setting name="password" serializeAs="String">
                <value />
            </setting>
            <setting name="database" serializeAs="String">
                <value>test</value>
            </setting>
            <setting name="port" serializeAs="String">
                <value>3306</value>
            </setting>
            <setting name="match_num" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="match_rounds" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="match_round_time_minutes" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="match_round_time_seconds" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="match_break_time_minutes" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="match_break_time_seconds" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="match_court_number" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="match_enable_sudden_death" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="database_enable" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="video_capture_enable" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="video_intro_enable" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="video_intro_path" serializeAs="String">
                <value />
            </setting>
            <setting name="match_enable_max_difference" serializeAs="String">
                <value>0</value>
            </setting>
        </TAKEONE_EMASS.My.MySettings>
    </userSettings>
</configuration>